@charset "utf-8";
html{
	width:100%;
  font-family: "Noto Sans JP" , sans-serif;
  line-height: 1.5;
	background-color: #fff;
}
body{
	width:100%;
	color:#000;
}
em{
	font-style:normal;
	font-weight:bold;
}
.sp{display:block;}
.pc{display:none;}
a:link,
a:visited{
	color:#000;
	text-decoration:underline;
	}
a:active,
a:hover{
	color:#000;
	text-decoration:underline;
	}
img {
	border:0;
	vertical-align:top;
	max-width: 100%;
	height: auto;
	width :auto;　
}
.w1000{
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.w1200{
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}
.w90{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}

@media screen and (min-width:768px) {
	.sp{display:none;}
	.pc{display:block;}
	a,
	.hover{
		transition-duration:0.3s;
		}
	a:hover,
	.hover:hover{
		opacity: 0.7;
		}
}/* base */





/*header
----------------------------------------------------------- */
header{
	width: 100%;
	height: 0;
	top: 0;
	right: 0;
	position:fixed;
	z-index: 100;
	display:flex;
	justify-content: center;
	align-items: center;
}
main{}
/*ハンバーガーボタン*/	
#hBtnMenu{
	position:fixed;
	top:0;
	right:0;
	width:60px;
	height:60px;
	padding-top:10px;
	text-align:center;
	z-index:10000;
	cursor: pointer;
}
#hBtnMenu span {
	position: absolute;
	top: 0;
	left: 15px;
	display: block;
	width: 30px; /* 横幅 */
	height: 2px; /* 1本辺りの高さ */
	background: #fff; /* 線の色 */
	transition: all 0.3s ease-out;
  }
#hBtnMenu .hbBar01 { top: 18px; }
#hBtnMenu .hbBar02 { top: 30px; }
#hBtnMenu .hbBar03 { top: 42px; }
#hBtnMenu.open span{
	background: #fff; /* 線の色 */
	}
#header.scroll span {
	background: #000; /* 線の色 */
  }
/* 最上部の線のスタイル ---------------------- */
#hBtnMenu.open .hbBar01 {
  top: 30px; /* 上から2番目の線の位置に変更 */
  transform: rotate(45deg);
}
/* 上から2番目の線のスタイル ---------------------- */
#hBtnMenu.open .hbBar02 {
  opacity: 0; /* 不透明度を下げて線を消す */
}
/* 最下部の線のスタイル ---------------------- */
#hBtnMenu.open .hbBar03 {
  top: 30px; /* 上から2番目の線の位置に変更 */
  transform: rotate(135deg);
}
@media(min-width:768px){
	#hBtnMenu{
		width:100px;
		height:100px;
		padding-top:10px;
	}
	#hBtnMenu span {
		position: absolute;
		top: 0;
		left: 25px;
		width: 50px; /* 横幅 */
		height: 6px; /* 1本辺りの高さ */
	  }
	#hBtnMenu .hbBar01 { top: 27px; }
	#hBtnMenu .hbBar02 { top: 47px; }
	#hBtnMenu .hbBar03 { top: 67px; }
	#hBtnMenu.open .hbBar01 {
	  top: 47px; /* 上から2番目の線の位置に変更 */
	}
	#hBtnMenu.open .hbBar03 {
	  top: 47px; /* 上から2番目の線の位置に変更 */
	}
}
/*gnav*/
#gNav{
	position:absolute;
	display:none;
	width:100%;
	top:0;
	left:0;
	background-color: #61aa33;
	z-index:1;
	text-align:center;
	padding: 30px 0 30px;
}
#gNav a{
	display:block;
	color: #fff !important;
	text-align:center;
	text-decoration:none;
	padding:20px 0;
	line-height:1.5;
	font-size: 1.6rem;
	font-weight: normal;
}
.hLogo02{
	width:40%;
	max-width:300px;
	margin:0 auto 10px;
}




/*footer
----------------------------------------------------------- */
footer{
	background-color: #61aa33;
	color:#fff;
}
footer .footer01{
}
footer .btnCompany{
	display:block;
	background-color: #fff;
	font-size: 15px;
	padding:.75em;
	text-decoration: none;
	font-weight: 600;
	max-width: 200px;
}

footer .footer02{
	margin-bottom: 20px;
}
footer .footer03{
	display: flex;
	align-items: center;
}
footer .footer03 .img{
	width:25%;
}
footer .footer03 .txtwrap{
	text-align: left;
	width:75%;
}
footer .footer03 .txtwrap .copy01{
	font-size: min(5vw,30px);
	font-family: serif;
	font-weight: bold;
}
footer .footer03 .txtwrap .copy02{
	font-size: min(2.6vw,16px);
	font-weight: 600;
}


footer .gmap {
  width: 100%;
  height: 50vw;
  overflow: hidden;
  margin: 0 auto 20px;
}
footer .gmap iframe {
  width: 100%;
  height: 50vw;
}

@media (min-width:768px) {
	footer .footer01{
		display: flex;
	}
	footer .footer02{
		width:55%;
		margin:0;
	}
	footer .gmap {
		width:40%;
  	height: 20vw;
	  max-height: 200px;
	}
	footer .gmap iframe {
	  height: 20vw;
	  max-height: 200px;
	}
	footer .footer03 .txtwrap .copy01{
		font-size: min(4vw,30px);
	}
	footer .footer03 .txtwrap .copy02{
		font-size: min(2vw,16px);
	}
}




/*section
----------------------------------------------------------- */
.sec4{padding-top:4rem;padding-bottom:4rem;}
.sec4t{padding-top:4rem;}
.sec4b{padding-bottom:4rem;}
.sec6{padding-top:6rem;padding-bottom:6rem;}
.sec6t{padding-top:6rem;}
.sec6b{padding-bottom:6rem;}
.sec8{padding-top:8rem;padding-bottom:8rem;}
.sec8t{padding-top:8rem;}
.sec8b{padding-bottom:8rem;}
.sec10{padding-top:10rem;padding-bottom:10rem;}
.sec10t{padding-top:10rem;}
.sec10b{padding-bottom:10rem;}
.sec12{padding-top:12rem;padding-bottom:12rem;}
.sec12t{padding-top:12rem;}
.sec12b{padding-bottom:12rem;}

/**/

/*text*/
.fs50{font-size: 50%;}
.fs75{font-size: 75%;}
.fs110{font-size: 110%;}
.fs120{font-size: 120%;}
.fs130{font-size: 130%;}
.fs140{font-size: 140%;}
.fs150{font-size: 150%;}
.fs160{font-size: 160%;}
.lh1{line-height:1;}
.lh15{line-height:1.5;}
.lh2{line-height:2;}
.lh25{line-height:2.5;}
.cCopy01{font-size:clamp(2rem, 4vw, 4rem);font-weight: normal;}
.cCopy02{font-size:clamp(3rem, 4.8vw, 4.8rem);font-weight: normal;}
.txt14r{font-size:1.4rem;font-size:clamp(1.2rem, 1.4vw, 1.4rem);}
.txt15r{font-size:1.5rem;font-size:clamp(1.3rem, 1.5vw, 1.5rem);}
.txt16r{font-size:1.6rem;font-size:clamp(1.4rem, 1.6vw, 1.6rem);}
.txt18r{font-size:1.8rem;font-size:clamp(1.6rem, 1.8vw, 1.8rem);}
.txt20r{font-size:2.0rem;font-size:clamp(1.8rem, 2.0vw, 2.0rem);}
.txt30r{font-size:3rem;font-size:clamp(2.5rem, 3vw, 3rem);}
.txt40r{font-size:4rem;font-size:clamp(2.8rem, 4vw, 4rem);}
/*font-weight*/
.fw1{font-weight: 100;}
.fw2{font-weight: 200;}
.fw3{font-weight: 300;}
.fw4{font-weight: 400;}
.fw5{font-weight: 500;}
.fw6{font-weight: 600;}
.fw7{font-weight: 700;}
.fw8{font-weight: 800;}
.fw9{font-weight: 900;}
/**/
.palt{
  font-feature-settings: "palt";
}
/**/
.maker01{
	background: linear-gradient(transparent 70%, #ed95a1 70%);
}



/*title
----------------------------------------------------------- */
.pageTtl01{
	height:200px;
	color:#fff;
	background-size:cover;
	background-position: center center;
	display:flex;
	justify-content: center;
	align-items: center;
}
.pageTtl01 .cTtl01{
	margin-bottom:0;
}
@media (min-width:768px) {
	.pageTtl01{
		height:400px;
	}
}
/**/
.cTtl01{
	max-width:250px;
	margin:0 auto 20px;
	background-color: #61aa33;
	font-size:min(5.4vw,27px);
	color:#fff;
	padding:0.5em;
	font-weight: 600;
}
/**/


/*bg
----------------------------------------------------------- */
.cBg01{/*green*/
	background-color: #79b751;
	color:#fff;
}
.cBg02{
	background-image: url(../images/common/bg01.jpg);
	background-position: top left;
	background-size: 100%;
	background-repeat: repeat-y;
}
.cBg03{
	background-image: url(../images/common/bg02.jpg);
	background-position: top left;
	background-size: 100%;
	background-repeat: repeat-y;
}

/*btn
----------------------------------------------------------- */


.cBtnCon{
	display: block;
	width:100%;
	max-width:800px;
	padding: 0.75em;
	margin:0 auto 30px;
	color:#fff !important;
	text-decoration: none !important; 
	background-color: #e87b89;
	font-size:min(4.8vw,36px);
	border-radius: 10px;
	border:2px solid #efa4ae;
	position: relative;
}
.cBtnCon::after {
  content:"";
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right:2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  right:15px;
  top: calc(50% - 4px);
}

.cBtnPagetop{
	display: block;
	width:100%;
	height:50px;
	position: relative;
}
.cBtnPagetop::after {
  content:"";
  display: block;
  width: 30px;
  height: 30px;
  border-top: 2px solid #000;
  border-right:2px solid #000;
  transform: rotate(315deg);
  position: absolute;
  right:calc(50% - 15px);
  top:40%;
}
